<!--

body{white-space:nowrap;
	 margin-top:0px;
	 margin-bottom:0px;
	 background-color:#000000;}
	 
a.lb1 {text-decoration:underline;}
a.lb1:link {color:#FFFFFF;}
a.lb1:visited {color:#FFFFFF;}
a.lb1:active {color:#FFFFFF;}
a.lb1:hover {left:0px; top:0px; position:relative; text-decoration:underline; color:#999999;}
a.lb1 {color:#FFFFFF; font-size:9pt;}

p {color:#FFFFFF; font-size:9pt; font-weight:bold;}

h1 {color:#FFFFFF; font-size:9pt; margin:0px 0px 0px 0px;}
h2 {color:#FFFFFF; font-size:9pt; margin:0px 0px 0px 0px;}
	 

-->